Bug 101036 - [PATCH] databases/p5-DBD-Mock: update to 1.34
Summary: [PATCH] databases/p5-DBD-Mock: update to 1.34
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-30 01:20 UTC by tjs
Modified: 2006-08-24 09:46 UTC (History)
1 user (show)

See Also:


Attachments
p5-DBD-Mock-1.34.patch (1.61 KB, patch)
2006-07-30 01:20 UTC, tjs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tjs 2006-07-30 01:20:12 UTC
- Update to 1.34

Port maintainer (espen@tagestad.no) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-07-30 01:20:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Mathieu Arnold freebsd_committer 2006-08-23 15:59:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

Take
Comment 3 Mathieu Arnold freebsd_committer 2006-08-24 09:46:03 UTC
State Changed
From-To: feedback->closed

Committed, thanks!